:root {
  --background-color: #e7e7e7;
  --navbar-bg-color: #00494e;
  --footer-bg-color: #00494e;
  --navbar-text-color: rgba(255,255,255,0.5);

  --primary-color-1: #4D90A9;
  --primary-color-2: #E5F2F3;
  --primary-color-3: #B1D9DE;
  --primary-color-4: #92A6AE;
  --primary-color-5: #71B6BE;

  --primary-color-6: #00494e;

  /* Balloon style */
  --balloon-color: #004b5e;
  --balloon-text-color: #e7e7e7;
  --balloon-border-radius: 5px;

  --privacy-text-color: #696969;
  --card-text-description-color: #313131;
  --section-title-color: #016161;

  --d: 700ms;
  --e: cubic-bezier(0.19, 1, 0.22, 1);

  --text-header-size: 34px;
  --text-header-color: #016161;
  --text-subtitle-color: #313131;
  --text-description-color: #313131;

  --slideshow-text-title-color:#4c4c4c;
  --slideshow-text-caption-color:#4c4c4c;

  --text-color: #313131;
  --text-body-color: #dadada;
  --text-shadow-color: rgba(0, 0, 0, 0.2);
  --box-shadow: rgba(0, 0, 0, 0.5);
}

/* Fuentes personalizadas */
@font-face {
  font-family: Roboto;
  src: url("../fonts/Roboto/Roboto-Regular.ttf");
}

@font-face {
  font-family: Roboto-bold;
  src: url("../fonts/Roboto/Roboto-Bold.ttf");
}
@font-face {
  font-family: Montserrat-Bold;
  src: url("../fonts/Montserrat/Montserrat-Bold.otf");
}
@font-face {
  font-family: Montserrat-Black;
  src: url("../fonts/Montserrat/Montserrat-Black.otf");
}
@font-face {
  font-family: Montserrat-Regular;
  src: url("../fonts/Montserrat/Montserrat-Regular.otf");
}
@font-face {
  font-family: DaysOne-Regular;
  src: url("../fonts/DaysOne/DaysOne-Regular.ttf");
}
/* Fuentes */

/* html {
scrollbar-color: var(--primary-color-1) #e0e0e0;
  scrollbar-width: thin;
} */

html,
body {
  margin: 0;
	padding: 0;
  background-color: var(--background-color);
}

body {
  scroll-behavior: smooth;
  overflow-x: hidden;
  font-family: Roboto;
}

@media only screen and (max-width: 640px) {
#navbar .navbar-content #brand {
    font-size: 26px;
  }
}

/* Dividers */

.divider {
  margin-bottom: 50px;
  margin-top: 0;
  text-align: left;
  font-family: Montserrat-Bold;
}

.divider h1 {
  font-size: 34px;
  text-align: center;
  margin: 0;
  padding: 0;
  margin-bottom: 50px;
}

#main .content .divider h1, .divider h1 {
color: var(--section-title-color);
}

.h-divider {
  margin: auto;
  margin-top: 20px;
  width: 90%;
  position: relative;
}

.h-divider .shadow {
  overflow: hidden;
  height: 5px;
}

.h-divider .shadow:after {
  content: '';
  display: block;
  margin: -25px auto 0;
  width: 100%;
  height: 25px;
  border-radius: 125px/12px;
  box-shadow: 0 0 8px #000;
}

.h-divider .text {
  width: 100px;
  height: 45px;
  padding: 10px;
  position: absolute;
  bottom: 100%;
  margin-bottom: -33px;
  left: 50%;
  margin-left: -60px;
  border-radius: 100%;
  box-shadow: 0 2px 4px #999;
  background: white;
}

.h-divider .text i {
  position: absolute;
  top: 4px;
  bottom: 4px;
  left: 4px;
  right: 4px;
  border-radius: 100%;
  border: 1px dashed #aaa;
  text-align: center;
  line-height: 50px;
  font-style: normal;
  color: var(--section-title-color);
}

.h-divider .text2::after {
  position: absolute;
  left: 50%;
  top: 44; 
background-color: rgb(0, 0, 0);
width: 300px;
height: 300px;
z-index: 23;
}
.h-divider .text2 {
  width: 70px;
  height: 70px;
  position: absolute;
  bottom: 100%;
  margin-bottom: -35px;
  left: 50%;
  margin-left: -25px;
  border-radius: 100%;
  box-shadow: -1px 1px 4px rgb(226, 226, 226);
  background: #004b5e;
}

.h-divider img {
  position: absolute;
  margin: 4px;
  max-width: 60px;
  border-radius: 100%;
  border: 1px dashed #aaa;
}


/*----------bootstrap-navbar-css------------*/
#navbar-logo{
background-image: url("../src/logo_SIVOC.png");
background-repeat: no-repeat;
background-size: contain;
width: 160px;
height: 54px;
padding: 0px;
color: #fff;
}
.navbar-mainbg{
	background-color: var(--navbar-bg-color);
	padding: 0px;
}
#navbarSupportedContent{
	overflow: hidden;
	position: relative;
}
#navbarSupportedContent ul{
	padding: 0px;
	margin: 0px;
}
#navbarSupportedContent ul li a i{
	margin-right: 10px;
}
#navbarSupportedContent li {
	list-style-type: none;
	float: left;
}
#navbarSupportedContent ul li a{
	color: var(--navbar-text-color);
    text-decoration: none;
    font-size: 15px;
    display: block;
    padding: 20px 20px;
    transition-duration:0.6s;
	transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    position: relative;
}
#navbarSupportedContent>ul>li.active>a{
	color: var(--navbar-bg-color);
	background-color: transparent;
	transition: all 0.7s;
}
#navbarSupportedContent a:not(:only-child):after {
	content: "\f105";
	position: absolute;
	right: 20px;
	top: 10px;
	font-size: 14px;
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
	font-weight: 900;
	transition: 0.5s;
}
#navbarSupportedContent .active>a:not(:only-child):after {
	transform: rotate(90deg);
}
.hori-selector{
	display:inline-block;
	position:absolute;
	height: 100%;
	top: 0px;
	left: 0px;
	transition-duration:0.6s;
	transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
	background-color: var(--background-color);
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 10px;
}
.hori-selector .right,
.hori-selector .left{
	position: absolute;
	width: 25px;
	height: 25px;
	background-color: var(--background-color);
	bottom: 10px;
}
.hori-selector .right{
	right: -25px;
}
.hori-selector .left{
	left: -25px;
}
.hori-selector .right:before,
.hori-selector .left:before{
	content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--navbar-bg-color);
}
.hori-selector .right:before{
	bottom: 0;
    right: -25px;
}
.hori-selector .left:before{
	bottom: 0;
    left: -25px;
}


@media(min-width: 1048px){
	.navbar-expand-custom {
	    -ms-flex-flow: row nowrap;
	    flex-flow: row nowrap;
	    -ms-flex-pack: start;
	    justify-content: flex-start;
	}
	.navbar-expand-custom .navbar-nav {
	    -ms-flex-direction: row;
	    flex-direction: row;
	}
	.navbar-expand-custom .navbar-toggler {
	    display: none;
	}
	.navbar-expand-custom .navbar-collapse {
	    display: -ms-flexbox!important;
	    display: flex!important;
	    -ms-flex-preferred-size: auto;
	    flex-basis: auto;
	}
}


@media (max-width: 991px){
	#navbarSupportedContent ul li a{
		padding: 12px 30px;
	}
	.hori-selector{
		margin-top: 0px;
		margin-left: 10px;
		border-radius: 0;
		border-top-left-radius: 25px;
		border-bottom-left-radius: 25px;
	}
	.hori-selector .left,
	.hori-selector .right{
		right: 10px;
	}
	.hori-selector .left{
		top: -25px;
		left: auto;
	}
	.hori-selector .right{
		bottom: -25px;
	}
	.hori-selector .left:before{
		left: -25px;
		top: -25px;
	}
	.hori-selector .right:before{
		bottom: -25px;
		left: -25px;
	}
.navbar-mainbg{
	padding-bottom: 10px;
}
}

.scrolled-down{
  transform:translateY(-100%); transition: all 0.3s ease-in-out;
}
.scrolled-up{
  transform:translateY(0); transition: all 0.3s ease-in-out;
}
/* Footer */
#footer {
  position: static;
  left: 0;
  bottom: 0;
  display: flex;
  width: 100%;
  height: 250px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  background: var(--footer-bg-color);
  z-index: 4096;
  letter-spacing: 0px;
  font-family: Roboto;
}

#footer-logo {
  margin-top: 10px;
  width: 220px;
  height: 60px;
  background-image: url("../src/logo_SIVOC.png");
  background-size: contain;
  background-repeat: no-repeat;
}
#footer-title p {
  font-size: 12pt;
}
#footer-menu {
  display: flex;
  gap: 20px;
  text-decoration: none;
  text-align: start;
  font-size: small;
  max-width: 440px;
}
#footer-menu a {
  color: white;
}
#footer-menu a:hover {
  text-decoration: none;
}
#footer-social {
  margin-top: 10px;
  display: flex;
  gap: 40px;
  font-size: 24px;
  text-decoration: none;
}
#footer-social a {
  color: wheat;
}
#footer-social a:hover {
  text-decoration: none;
  cursor: pointer;
}

@media only screen and (max-width: 480px) {
  #footer-menu {
    font-size: 12px;
  }
#footer-title p {
  font-size: 10pt;
}
}

/* Privacy Modal */
#privacy-content
{
  display: grid;
  grid-template: 100%;
  grid-template-rows: 60px 1fr 70px;
	margin: 5% auto 5% auto;  /*5% from the top and centered */
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,1.0);
	text-align: center;
  min-width: 400px;
  max-width: 800px;
	width: 70%; /* Could be more or less, depending on screen size */
	box-shadow: -5px 10px 20px 1px rgba(0,0,0,0.25), inset 0px 0px 0px 0px rgba(0, 0, 0, 0.0);
  color: var(--privacy-text-color);
  border-radius: 5px;
height: 100%;
overflow-y: auto;
}

#privacy-content .privacy-header
{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--primary-color-6);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
#privacy-content .privacy-body {
  margin: 15px;
  text-align: justify;
  font-size: 12px;
  padding-left: 15px;
  padding-right: 15px;
}
#privacy-content .privacy-footer
{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ececec;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
#privacy-content .privacy-footer button
{
  /* color: var(--text-color); */
  margin: 0;
  height: 40px;
  /* background-color: var(--primary-color-5); */
}

#privacy-modal {
  display: block; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 16384; /* Sit on top */
  left: 0px;
  top: 0px;
  width: 100%; /* Full width */
height: 100%;
  overflow-y: auto; /* Enable vertical scroll if needed */
  overflow-x: hidden; /* Hidden horizontal scroll */
  background-color: rgb(255, 255, 255);
  background-color: rgba(231, 231, 231, 0.705);
  border-radius: 0px;

  -webkit-overflow-scrolling: touch;
  -moz-overflow-scrolling: touch;

  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}

#privacy-policy {
font-size: 14px;
cursor: pointer;
color: var(--text-body-color);
text-decoration: none;
}

/* Animations */
.glitch.active span:not(:last-child) {
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
}
.glitch.active span:nth-child(odd) {
  -webkit-animation-name: slide-from-left;
          animation-name: slide-from-left;
}
.glitch.active span:nth-child(even) {
  -webkit-animation-name: slide-from-right;
          animation-name: slide-from-right;
}
.glitch.active span:last-child {
  -webkit-animation: reveal steps(1) forwards;
          animation: reveal steps(1) forwards;
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.glitch span:not(:last-child) {
  --ratio: calc(100% / var(--slice-count));
  --top: calc(var(--ratio) * (var(--i) - 1));
  --bottom: calc(var(--ratio) * (var(--slice-count) - var(--i)));
  position: absolute;
  white-space: nowrap;
  -webkit-clip-path: inset(var(--top) 0 var(--bottom) 0);
          clip-path: inset(var(--top) 0 var(--bottom) 0);
}
.glitch span:last-child {
  opacity: 0;
}

@-webkit-keyframes slide-from-left {
  from {
    transform: translateX(-20%);
  }
  to {
    transform: translateX(0);
  }
}

@keyframes slide-from-left {
  from {
    transform: translateX(-20%);
  }
  to {
    transform: translateX(0);
  }
}
@-webkit-keyframes slide-from-right {
  from {
    transform: translateX(20%);
  }
  to {
    transform: translateX(0);
  }
}
@keyframes slide-from-right {
  from {
    transform: translateX(20%);
  }
  to {
    transform: translateX(0);
  }
}
@-webkit-keyframes reveal {
  to {
    opacity: 1;
  }
}
@keyframes reveal {
  to {
    opacity: 1;
  }
}
.cross-bar-glitch {
  position: relative;
}
.cross-bar-glitch.active .bars .bar {
  -webkit-animation: 0.6s cubic-bezier(0.4, 0.2, 0.175, 1) forwards;
          animation: 0.6s cubic-bezier(0.4, 0.2, 0.175, 1) forwards;
}
.cross-bar-glitch.active .bars .bar:nth-child(odd) {
  -webkit-animation-name: slide-left;
          animation-name: slide-left;
}
.cross-bar-glitch.active .bars .bar:nth-child(even) {
  -webkit-animation-name: slide-right;
          animation-name: slide-right;
}
.cross-bar-glitch.active .glitch {
  -webkit-animation: reveal forwards 0.3s;
          animation: reveal forwards 0.3s;
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.cross-bar-glitch.active .glitch span:not(:last-child) {
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
}
.cross-bar-glitch.active .glitch span:nth-child(odd) {
  -webkit-animation-name: slide-from-left;
          animation-name: slide-from-left;
}
.cross-bar-glitch.active .glitch span:nth-child(even) {
  -webkit-animation-name: slide-from-right;
          animation-name: slide-from-right;
}
.cross-bar-glitch.active .glitch span:last-child {
  -webkit-animation: reveal steps(1) forwards;
          animation: reveal steps(1) forwards;
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
.cross-bar-glitch .bars {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.cross-bar-glitch .bars .bar {
  width: 100%;
  flex: 1;
  background: currentColor;
  border-radius: 50px;
}
.cross-bar-glitch .bars .bar:nth-child(odd) {
  transform: translateX(100%);
}
.cross-bar-glitch .bars .bar:nth-child(even) {
  transform: translateX(-100%);
}
.cross-bar-glitch .bars .bar:nth-child(1) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.cross-bar-glitch .bars .bar:nth-child(2) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.cross-bar-glitch .bars .bar:nth-child(3) {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.cross-bar-glitch .bars .bar:nth-child(4) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.cross-bar-glitch .bars .bar:nth-child(5) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.cross-bar-glitch .glitch {
  opacity: 0;
}
.cross-bar-glitch .glitch span:not(:last-child) {
  --ratio: calc(100% / var(--slice-count));
  --top: calc(var(--ratio) * (var(--i) - 1));
  --bottom: calc(var(--ratio) * (var(--slice-count) - var(--i)));
  position: absolute;
  color: currentColor;
  white-space: nowrap;
  -webkit-clip-path: inset(var(--top) 0 var(--bottom) 0);
          clip-path: inset(var(--top) 0 var(--bottom) 0);
}
.cross-bar-glitch .glitch span:last-child {
  opacity: 0;
}

@keyframes slide-from-left {
  from {
    transform: translateX(-20%);
  }
  to {
    transform: translateX(0);
  }
}
@keyframes slide-from-right {
  from {
    transform: translateX(20%);
  }
  to {
    transform: translateX(0);
  }
}
@keyframes reveal {
  to {
    opacity: 1;
  }
}
@-webkit-keyframes slide-left {
  to {
    transform: translateX(-100%);
  }
}
@keyframes slide-left {
  to {
    transform: translateX(-100%);
  }
}
@-webkit-keyframes slide-right {
  to {
    transform: translateX(100%);
  }
}
@keyframes slide-right {
  to {
    transform: translateX(100%);
  }
}
.staggered-rise-in {
  position: relative;
  display: flex;
  white-space: pre;
  overflow: hidden;
}
.staggered-rise-in span {
  transform: translateY(100%);
}
.staggered-rise-in.active span {
  -webkit-animation: rise-in 1s forwards;
          animation: rise-in 1s forwards;
}

@-webkit-keyframes rise-in {
  to {
    transform: translateY(-12%);
  }
}

@keyframes rise-in {
  to {
    transform: translateY(-12%);
  }
}